var tutorial_install_crosscompiling =
[
    [ "Tutorial: Cross-compilation for Raspberry Pi from Ubuntu host", "tutorial-install-crosscompiling-raspberry.html", [
      [ "Setting up Raspberry Pi target", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_setup", null ],
      [ "Setting up Ubuntu host computer", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_host", [
        [ "Install Raspberry official toochain", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_host_toolchain", null ],
        [ "Install Raspberry Pi sysroot", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_host_rsync", null ],
        [ "Get ViSP source code", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_visp_src", null ],
        [ "Cross-compiling ViSP from source", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_visp_config", null ],
        [ "Using ViSP cross-compilation result on Raspberry", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_visp_usage", null ]
      ] ],
      [ "Tips and tricks", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips", [
        [ "Howto use an other toochain", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_howto_other_toolchain", null ],
        [ "Howto use an other rootfs location", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_howto_other_rootfs", null ],
        [ "Linker cannot find libpthread.so", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_libpthread", null ],
        [ "Linker cannot find libc.so", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_libc", null ],
        [ "No rule to make target libpng.so", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_libpng", null ],
        [ "Undefined reference to __throw_out_of_range_fmt", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_gcc_4_9", null ],
        [ "CMake 2.8.12 or greater requested", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_tips_cmake_version", null ]
      ] ],
      [ "Next tutorial", "tutorial-install-crosscompiling-raspberry.html#cross_raspberry_next", null ]
    ] ],
    [ "Tutorial: Cross-compilation for NAOqi OS from Ubuntu host", "tutorial-install-crosscompiling-naoqi.html", [
      [ "Install cross toolchain", "tutorial-install-crosscompiling-naoqi.html#cross_naoqi_toolchain", null ],
      [ "Get ViSP source code", "tutorial-install-crosscompiling-naoqi.html#cross_naoqi_visp_src", null ],
      [ "Cross-compiling ViSP from source", "tutorial-install-crosscompiling-naoqi.html#cross_naoqi_visp_config", null ],
      [ "Install ViSP on NAOqi OS", "tutorial-install-crosscompiling-naoqi.html#cross_naoqi_visp_install", null ],
      [ "Next tutorial", "tutorial-install-crosscompiling-naoqi.html#cross_naoqi_next", null ]
    ] ]
];