var tutorial_tracking =
[
    [ "Tutorial: Blob tracking", "tutorial-tracking-blob.html", [
      [ "Introduction", "tutorial-tracking-blob.html#tracking_blob_intro", null ],
      [ "Blob tracking", "tutorial-tracking-blob.html#tracking_blob_tracking", [
        [ "From a firewire live camera", "tutorial-tracking-blob.html#live-firewire", null ],
        [ "From a v4l2 live camera", "tutorial-tracking-blob.html#live-v4l2", null ]
      ] ],
      [ "Blob auto detection and tracking", "tutorial-tracking-blob.html#tracking_blob_auto", null ],
      [ "Next tutorial", "tutorial-tracking-blob.html#tracking_blob_next", null ]
    ] ],
    [ "Tutorial: Keypoint tracking", "tutorial-tracking-keypoint.html", [
      [ "Introduction", "tutorial-tracking-keypoint.html#tracking_keypoint_intro", null ],
      [ "KLT tracker", "tutorial-tracking-keypoint.html#tracking_keypoint_klt", null ],
      [ "KLT tracker with re-initialisation", "tutorial-tracking-keypoint.html#tracking_keypoint_klt_init", null ],
      [ "Next tutorial", "tutorial-tracking-keypoint.html#tracking_keypoint_next", null ]
    ] ],
    [ "Tutorial: Moving-edges tracking", "tutorial-tracking-me.html", [
      [ "Introduction", "tutorial-tracking-me.html#tracking_me_intro", null ],
      [ "Line tracking", "tutorial-tracking-me.html#tracking_me_line", null ],
      [ "Ellipse tracking", "tutorial-tracking-me.html#tracking_me_ellipse", null ],
      [ "Next tutorial", "tutorial-tracking-me.html#tracking_me_next", null ]
    ] ],
    [ "Tutorial: Markerless model-based tracking", "tutorial-tracking-mb.html", [
      [ "Introduction", "tutorial-tracking-mb.html#mb_intro", null ],
      [ "Getting started", "tutorial-tracking-mb.html#mb_started", [
        [ "Example source code", "tutorial-tracking-mb.html#mb_started_src", null ],
        [ "Example input data", "tutorial-tracking-mb.html#mb_started_input", null ],
        [ "Running the example", "tutorial-tracking-mb.html#mb_started_exe", null ],
        [ "Source code explained", "tutorial-tracking-mb.html#mb_started_src_explained", null ]
      ] ],
      [ "Teabox CAD model", "tutorial-tracking-mb.html#mb_model", [
        [ "teabox.cao example", "tutorial-tracking-mb.html#mb_teabox_cao", null ],
        [ "teabox-triangle.cao example", "tutorial-tracking-mb.html#mb_teabox_cao_triangle", null ],
        [ "teabox.wrl example", "tutorial-tracking-mb.html#mb_teabox_vrml", null ]
      ] ],
      [ "Tracker settings", "tutorial-tracking-mb.html#mb_settings", [
        [ "Settings from an XML file", "tutorial-tracking-mb.html#mb_settings_xml", null ],
        [ "Moving-edges settings", "tutorial-tracking-mb.html#mb_settings_ecm", null ],
        [ "Keypoints settings", "tutorial-tracking-mb.html#mb_settings_klt", null ],
        [ "Camera settings", "tutorial-tracking-mb.html#mb_settings_cam", null ],
        [ "Visibility settings", "tutorial-tracking-mb.html#mb_settings_visibility", [
          [ "Default visibility based on normals", "tutorial-tracking-mb.html#mb_settings_visibility_default", null ],
          [ "Advanced visibility via Ogre3D", "tutorial-tracking-mb.html#mb_settings_visibility_ogre", null ],
          [ "Advanced visibility via Scanline Rendering", "tutorial-tracking-mb.html#mb_settings_visibility_scanline", null ]
        ] ],
        [ "Clipping settings", "tutorial-tracking-mb.html#mb_settings_clipping", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb.html#mb_advanced", [
        [ "How to manipulate the model", "tutorial-tracking-mb.html#mb_advanced_model", null ],
        [ "Level of detail (LOD)", "tutorial-tracking-mb.html#mb_advanced_lod", null ],
        [ "CAD model in cao format", "tutorial-tracking-mb.html#mb_advanced_cao", [
          [ "How to model faces from lines", "tutorial-tracking-mb.html#mb_advanced_cao_lin", null ],
          [ "How to model cylinders", "tutorial-tracking-mb.html#mb_advanced_cao_cyl", null ],
          [ "How to model circles", "tutorial-tracking-mb.html#mb_advanced_cao_cir", null ],
          [ "How to create a hierarchical model", "tutorial-tracking-mb.html#mb_advanced_cao_hie", null ],
          [ "How to set a name to a face", "tutorial-tracking-mb.html#mb_advanced_cao_nam", null ],
          [ "How to tune the level of detail", "tutorial-tracking-mb.html#mb_advanced_cao_lod", null ]
        ] ],
        [ "CAD model in wrml format", "tutorial-tracking-mb.html#mb_advanced_wrml", [
          [ "How to set a name to a face", "tutorial-tracking-mb.html#mb_advanced_wrml_nam", null ]
        ] ],
        [ "How not to consider specific polygons", "tutorial-tracking-mb.html#mb_advanced_exclude", null ]
      ] ],
      [ "Known issues", "tutorial-tracking-mb.html#mb_known_issues", [
        [ "Model-based trackers examples are not working with Ogre visibility ckeck", "tutorial-tracking-mb.html#mb_known_issues_example_with_ogre", null ],
        [ "Model-based trackers tutorials are not working with Ogre visibility ckeck", "tutorial-tracking-mb.html#mb_known_issues_tutorial_with_ogre", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb.html#mb_next", null ]
    ] ],
    [ "Tutorial: Markerless model-based tracking with stereo cameras", "tutorial-tracking-mb-stereo.html", [
      [ "Introduction", "tutorial-tracking-mb-stereo.html#mb_stereo_intro", null ],
      [ "Getting started", "tutorial-tracking-mb-stereo.html#mb_stereo_started", [
        [ "Overview", "tutorial-tracking-mb-stereo.html#mb_stereo_overview", null ],
        [ "Implementation detail", "tutorial-tracking-mb-stereo.html#mb_stereo_implementation_detail", null ],
        [ "Interfacing with the code", "tutorial-tracking-mb-stereo.html#mb_stereo_interface_with_the_code", null ],
        [ "Example code", "tutorial-tracking-mb-stereo.html#mb_stereo_example_code", null ],
        [ "Explanation of the code", "tutorial-tracking-mb-stereo.html#mb_stereo_explanation_of_the_code", null ]
      ] ],
      [ "Advanced", "tutorial-tracking-mb-stereo.html#mb_stereo_advanced", [
        [ "How to deal with moving cameras", "tutorial-tracking-mb-stereo.html#mb_stereo_moving_cameras", null ]
      ] ],
      [ "Next tutorial", "tutorial-tracking-mb-stereo.html#mb_stereo_next", null ]
    ] ],
    [ "Tutorial: Template tracking", "tutorial-tracking-tt.html", [
      [ "Introduction", "tutorial-tracking-tt.html#tracking_tt_intro", null ],
      [ "Track the painting", "tutorial-tracking-tt.html#tracking_tt", [
        [ "Warping classes", "tutorial-tracking-tt.html#warp_tt", null ],
        [ "How to tune the tracker", "tutorial-tracking-tt.html#tune_tt", null ],
        [ "How to get the points of the template", "tutorial-tracking-tt.html#points_tt", null ]
      ] ],
      [ "More examples", "tutorial-tracking-tt.html#tracking_tt_example", null ]
    ] ]
];